Saturday, August 17, 2013

Update - Minimum Level Equip Requirement v1.0b

Version : 1.0b
What's new?

- Bugfix When Equipped item
Kalo kalian make versi sebelumnya, saat kalian unequip item, kalian bakal nemuin error kek gini


Untuk versi kali ini, insya allah bug itu udah gw ilangin

Download :

2 comments:

  1. aye langsung di tanggepin dan di post :D

    ReplyDelete

Comment rules :
1. Stay in topic or I will ignore
2. Comment must be in either Bahasa Indonesian or English.

I appreciate any form of comments. However, please do not spam!